<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="ParameterPreset" id="{83b6a027-b5b3-4fad-ade6-aae05fa8f42d}">
		<property name="name">
			<value>sim.flightmodel2.gear.tire_rotation_speed_rad_sec[#]</value>
		</property>
		<relationship name="folder">
			<destination>{c3b31e07-1a69-0471-2a9a-46231ee83a8c}</destination>
		</relationship>
		<relationship name="parameter">
			<destination>{e473d4f9-1a06-4da6-98ff-32fff3ea8826}</destination>
		</relationship>
	</object>
	<object class="GameParameter" id="{e473d4f9-1a06-4da6-98ff-32fff3ea8826}">
		<property name="maximum">
			<value>300</value>
		</property>
		<property name="initialValue">
			<value>0</value>
		</property>
		<property name="isExposedRecursively">
			<value>false</value>
		</property>
	</object>
</objects>
